
/****************************************
*           Global style
/****************************************/

:root{
    --main-color: #003267;
    --dark-color: #333;
    --gray-color: #3C3C3C;
    --secondary-color: #CD0303;
    --base-font: 'Rubik', sans-serif;
}

button{
    padding: 0;
}

img{
    max-width: 100%;
}
a {
    color: #333;
}
a:hover{
    text-decoration: none;
    color: var(--main-color);
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
p{
    line-height: 1.7;
}
body {
    font-family: var(--base-font);
    font-size: 16px;
    color: #333;
    transition: all 0.3s ease-in-out;
    overflow-x: hidden;
    font-weight: 300;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    margin-bottom: 12px;
}
.container--mini{
    max-width: 960px;
}

.u-m-b-5{margin-bottom: 5px }
.u-m-b-30{margin-bottom: 30px}
.u-m-b-20{margin-bottom: 20px}
.u-m-b-25{margin-bottom: 25px}
.u-m-b-30{margin-bottom: 30px}
.u-m-b-60{margin-bottom: 60px}

.u-m-t-20{margin-top: 20px}
.u-m-t-25{margin-top: 25px}
.u-m-t-30{margin-top: 30px}
.u-m-t-40{margin-top: 40px}
.u-m-t-50{margin-top: 50px}
.u-m-t-60{margin-top: 60px}

.u-m-l-10{
    margin-left: 10px;
}
.u-m-l-20{
    margin-left: 20px;
}
.u-m-l-25{
    margin-left: 25px;
}

.u-m-r-15{
    margin-right: 15px;
}
.u-p-t-10{padding-top: 10px}
.u-p-t-20{padding-top: 20px}
.u-p-t-30{padding-top: 30px}
.u-p-t-60{padding-top: 60px}
.u-p-t-70{padding-top: 70px}
.u-p-t-80{padding-top: 80px}
.u-p-t-100{padding-top: 100px}
.u-p-t-90{padding-top: 90px}
.u-p-t-100{padding-top: 100px}
.u-p-t-110{padding-top: 110px}



.u-p-t-10{
    padding-top: 10px;
}

.u-p-b-30{padding-bottom: 30px}
.u-p-b-40{padding-bottom: 40px}
.u-p-b-50{padding-bottom: 50px}
.u-p-b-60{padding-bottom: 60px}

.sec--pad{
    padding: 60px 0;
}
.sec--gray{
    background: #F3F7F9;
}
.u-relative{
    position: relative;
}
.u-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
}

.u-flex--wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.u-flex--content-center {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.u-flex--content-between {
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.u-flex--content-start {
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.u-flex--content-end {
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.u-flex--item-center {
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
}

.clear::before,.clear::after,
section::before,section::after  {
    display: block;
    clear: both;
    content: "";
}
.img-block{
    width: 100%;
    display: block;
}

.has-border-top{
    border-top: 1px solid #e5e5e5;
}
.u-overflow-hidden{
    overflow: hidden;
}
.u-pointer{
    cursor: pointer;
}
.has-shadow {
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    background: #fff;
}

.form-control {
    font-size: 14px;
}
textarea:focus,input:focus {
    color: #495057;
    border-color: var(--main-color)!important;
    outline: 0;
    box-shadow: 0 0 0 1px var(--main-color)!important;
}
.form-group{
    margin-bottom: 25px;
}
.sec-title{
}
.sec-title h4{
    text-align: center;
}
.sec-title h4 span{
    display: inline-block;
    border-bottom: 1px solid var(--main-color);
    padding-bottom: 10px;
}
button{
    cursor: pointer;
    border: 0;
}
button:focus{
    border: 0;
    outline: none;
}
.page-alt{
    padding: 61px 0px 80px;
}

/* radio */
.radios {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.radio:first-child label{
    margin-left: 0;
}
@media (max-width: 640px) {
  .radios {
    flex-direction: row;
  }
}
.radio input {
  position: absolute;
  pointer-events: none;
  visibility: hidden;
}
.radio input:focus + label {
  background: #eeeeff;
}
.radio input:focus + label .checker {
  border-color: var(--main-color);
}
.radio input:checked + label .checker {
  box-shadow: inset 0 0 0 6px var(--main-color);
}
.radio label {
  display: flex;
  align-items: center;
  height: 28px;
  border-radius: 14px;
  margin: 10px;
  padding: 0 8px 0 6px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.radio label:hover {
  background: #eeeeff;
}
.radio label:hover .checker {
  box-shadow: inset 0 0 0 2px var(--main-color);
}
.radio .checker {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  margin-right: 8px;
  box-shadow: inset 0 0 0 2px var(--main-color);
  transition: box-shadow 0.3s ease;
}


@media (min-width: 1300px){
    .container{
        width: 1230px;
    }
}

/****************************************
*           Header
/****************************************/
/*header{
    position: absolute;
    width: 100%;
    padding: 0 40px;
    z-index: 999;
    padding: 5px 0;
}
.header.header-alt {
    border-bottom: 1px solid #efefef;
}
.logo img{
    width: 120px;
}
.header-alt .header__meta{
    color: #333;
}
.header__meta{
    color: #fff;
}
.header__meta i{
    margin-right: 8px;
}*/
/****************************************
*           Home page
/****************************************/


.home__intro{
    background-size: cover;
    height: 780px;
    display: flex;
    align-items: center;
    padding-bottom: 60px;
    padding-left: 50px;
    justify-content: space-between;
    padding-right: 250px;
}
.home__intro .text-left{}
.home__intro .text-left h1{
    font-size: 60px;
    margin-bottom: 25px;
    color: var(--main-color);
}
.home__intro .text-left p{
    font-size: 20px;
}
.home__intro figure{
    width: 500px;
}
.header__nav{}
.header__nav ul{}
.header__nav ul li{
    margin: 0 20px;
}
.header__nav ul li a{}


.services{
    margin-top: -100px;
    padding-bottom: 80px;
}

.service{
    border-radius: 4px;
    overflow: hidden;
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.service figure{
    margin: 0
    ;
}
.service h3{
    margin: 0;
    position: absolute;
    font-size: 18px;
    z-index: 999;
    left: 20px;
    bottom: 20px;
    background: #fff;
    width: calc(100% - 40px);
    padding: 13px 10px;
    border-radius: 5px;
    text-align: center;
}

.service:hover figure img{
    filter: grayscale(100%);
}


.bitb__home__cta {
    padding: 90px 0;
    text-align: center;
    background: var(--main-color);
}
.bitb__home__cta .cta__text {
    max-width: 640px;
    margin-right: auto;
    margin-left: auto;
}
.bitb__home__cta .cta__text h5 {
    margin-bottom: 20px;
    letter-spacing: 1px;
    color: #fff;
    font-size: 21px;
    font-weight: 400;
}
.bitb__home__cta .cta__text h1 {
    margin: 0 0 30px;
    color: #fff;
    font-weight: 500;
}
.c-btn--rounded__w {
    color: #fff;
    background: var(--secondary-color);
    z-index: 999;
}

.c-btn--rounded__w {
    position: relative;
    overflow: hidden;
    padding: .9375rem 2.8125rem;
    -webkit-border-radius: 60px;
    border-radius: 60px;
}

.c-btn {
    display: inline-block;
    text-transform: uppercase;
    line-height: 1;
}

.c-btn:hover{
    color: #fff;
    opacity: .7;
}


.bitb-footer {
    padding-top: 130px;
    padding-bottom: 110px;
    background: #1b1c20;
}
.bitb-footer .bitb-footer__left .footer__logo {
    display: inline-block;
    margin-bottom: 30px;
}

.bitb-footer .bitb-footer__left .copyright__text, .bitb-footer .copyright__text__l p {
    margin-bottom: 0;
    color: rgba(255,255,255,.5);
    font-size: 16px;
}
.footer__logo img {
    width: 190px;
}
.footer__widgets {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.footer__widgets .widget .widget-title {
    margin-bottom: 30px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}

 .footer__widgets .widget_links ul li a {
    color: rgba(255,255,255,.75);
    line-height: 30px;
}
.footer__widgets .widget_links ul li a {
    font-size: 15px;
}

.footer__widgets .widget_contact ul li, .footer__widgets .widget_links ul li a {
    color: rgba(255,255,255,.75);
    line-height: 30px;
}

.footer__widgets .widget_contact ul li.email a, .sec__dev .inner-content>ul>li a, .service-det .det__bot__inner a {
    text-decoration: underline;
}

.footer__widgets .widget_contact ul li a {
    color: rgba(255,255,255,.75);
}
.copyright__text, .copyright__text__l p {
    margin-bottom: 0;
    color: rgba(255,255,255,.5);
    font-size: 16px;
}
@media (min-width: 991px){
.bitb-footer .copyright__text__l {
    display: none;
}
}


/****************************************
*           Form style
/****************************************/
.page{
    padding-top: 130px;
    padding-bottom: 80px;
}
.form-group{}
.form-group label{}
.form-group label sup{
    color: red;
}
.form-group .form-control{
    background: #f4f6f8;
}
select.form-control,
input.form-control{
    height: 46px;
}

.form_submit{}
.form_submit button{
    background: var(--main-color);
    color: #fff;
    width: 220px;
    padding: 10px;
    border-radius: 4px;
}
.form_submit button:hover{
    opacity: .7;
}
.datepicker--cell.-current-,
.datepicker--day-name{
    color: var(--main-color);
}

.datepicker--cell.-selected-{
    background: var(--main-color);
}

/**************************
*       Contact Page
 ***************************/
.contact-banner{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    padding: 40px 0;
    position: relative;
    z-index: 9;
}
.contact-banner:before{
    position: absolute;
    background: #1c1c1c;
    opacity: .75;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
.contact-banner h2{
    color: #fff;
    margin-bottom: 0;
    font-weight: 400;
}
.contact-banner p{
    color: #fff;
    margin-bottom: 5px;
}
.contact__info,
.contact-form{
    background: #f7f7f7;
    padding: 10%;
    border-radius: 6px;

}
.contact__info a{
    color: var(--main-color);
}
.contact-form h4{
    margin-bottom: 25px;
    font-size: 22px;
}
.form-submit button{
    background: var(--main-color);
    color: #ffff;
    border-radius: 4px;
    height: 48px;
    border: 0;
    width: 200px;
    transition: .3s;
}
.form-submit button:hover{
    opacity: .7;
}
.contact-info figure{
    border-radius: 6px;
    overflow: hidden;
}
.contact-form .form-group .form-control {
    background: #ffffff;
    border: 1px solid rgba(0, 50, 103, .4);
}
@media (max-width: 991px) {
    .contact-form{
        margin-bottom: 30px;
    }
}


/*service rpl*/

#academic_btn,
#academic_btn_overseas{
    margin-left: 20px;
}

.academic_row_wrapper .single_row{
    border-bottom: 1px solid #ededed;
    margin-bottom: 20px;
}

.academic_row_wrapper .single_row:last-child{
    border-color: transparent;
}


.submit{
    width: 300px;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    display: block;
}

.service__form__title{
    margin-bottom: 50px;
}

.ttm-page-title-row{
        display: block;
    padding-top: 100px;
    padding-bottom: 85px;
    z-index: 11;
    position: relative;
    background-image: url(../img/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.service__page.sb{
    padding-top: 84px;
    padding-bottom: 0;
}

.title-box .page-title-heading h1{
    text-transform: capitalize;
    font-size: 43px;
    line-height: 50px;
    margin-bottom: 10px;
    color: rgba(255,255,255,1);
}

.breadcrumb-wrapper a{
    font-weight: 400;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
}

.breadcrumb-wrapper .ttm-bread-sep{
    color: #ffffff;
}

.breadcrumb-wrapper .st{
    color: var(--secondary-color);
}

.form_wrapper{
    padding-top: 90px;
    padding-bottom: 90px;
}

.service_content{
    background-color: #f5faff;

    padding-top: 90px;
    padding-bottom: 90px;
}

.service_content .content_wrapper{
    margin-top: 50px;
}

.service_content .sm_title{
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 12px;
    margin-top: 5px;
    color: var(--secondary-color);
}

.service_content .title{
    font-weight: 700;
    font-size: 36px;
    text-transform: capitalize;
    color: #0b0c26;
    margin-bottom: 29px;
}

.service_content .dis{
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 15px;
    color: #687076;
}

.service_content .img_area{
    border: 1px solid #e8ecef;
    padding: 8px;
    background-color: #ffffff;
}

.service_content .list{
    margin-top: 20px;
}

.service_content .list li{
    font-size: 14px;
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    color: #687076;
}

.service_content .list li::before{
    position: absolute;
    content: '';
    background-color: var(--secondary-color);
    width: 8px;
    height: 8px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}

@media only screen and (max-width: 600px) {
    .service__page.sb{
    }

    .ttm-page-title-row{
        padding-top: 80px;
        padding-bottom: 65px;
    }

    .service_content .content_wrapper{
        margin-top: 0;
    }

    .service_content .img_area{
        margin-top: 50px;
    }
}

/*header*/

header{
    position: absolute;
    width: 100%;
    z-index: 999;
}

header .transparent{
    background-color: transparent !important;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:focus:active,
.navbar-dark .navbar-nav .active>.nav-link,
header .navbar-dark .navbar-text{
    color: #333;
}

.navbar-dark .navbar-brand img{
    width: 120px;
}

header .dropdown-toggle::after{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

header .dropdown .nav-link{
    position: relative;
}

header .dropdown{
    padding-right: 5px;
}



.navbar-dark .navbar-nav .active>.nav-link{
    font-weight: bold;
}

header .transparent.navbar-dark .navbar-text{
    color: #c90402;
}

header.phone-no-white .transparent.navbar-dark .navbar-text{
    color: #c90402;
}

header .navbar-dark .navbar-text i{
    margin-right: 10px;
}



@media only screen and (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link{
        padding-right: 15px;
        padding-left: 15px;
    }

    header .dropdown .dropdown-menu{
        transition: all 0.3s;
        overflow: hidden;
        transform-origin: top center;
        transform: scale(1,0);
        display: block;
    }

    header .dropdown:hover .dropdown-menu{
        transform: scale(1);
    }
    
    
}

@media only screen and (max-width: 768px){

    header .navbar-nav{
        margin-top: 20px;
    }
    .navbar-dark .navbar-toggler{
        border-color: transparent;
        position: absolute;
        top: 25px;
        right: 0;
    }
    .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .active>.nav-link,
    .dropdown-item,
    .dropdown-item:focus, .dropdown-item:hover{
        color: #ffffff;
    }

    .dropdown-item:focus, .dropdown-item:hover{
        background-color: transparent;
    }

    header,
    header .dropdown .dropdown-menu{
        background-color: #1d3565;
    }
    
    header .transparent.navbar-dark .navbar-text{
        color: #fff !important;
        position: absolute;
        top: 22px;
        right: 55px;
        text-align: right;
    }
    
    .ac_q_sec {
        overflow: scroll;
        margin-top: 20px;
        
    }
    
    .ac_q_sec_row{
        width: 800px;
    }
    .bitb-footer{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .footer__widgets .widget .widget-title{
            margin-bottom: 8px;
    }
    
    .bitb-footer__left{
        margin-bottom: 30px;
    }
    
    .footer__widgets{
        display: block;
    }
    
    .widgets__col{
        float: left;
        width: 50%;
        margin-bottom: 20px;
    }
    
    #academic_btn, #academic_btn_overseas{
            margin-left: 10px;
    }
}

.country_of_birth option{
    font-size: 12px;
}

/*end header*/

.sub_title{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    display: inline-block;
}
